{% extends "!layout.html" %}
  {% block footer %} {{ super() }}

  <style>
    /* Sidebar header (and topbar for mobile) */
    .wy-side-nav-search, .wy-nav-top {
      background: #00aec3;
    }
    /* Sidebar */
    .wy-nav-side {
      background: #838383;
    }
    .wy-nav-content
    {
        max-width:none;
    }
    .caption-text
    {
      color:#00aec3;
    }
    *
    {
      font-family: 'Encode Sans', sans-serif;
    }
    /* a:visited
    {
      color: #002227;
    } */
    /* div[role=navigation]
    {
      background: #00aec3;
    } */
  </style>
  <script>
    // document.getElementsByName("q").attr('placeholder', 'Search for Stuff');
  </script>
{% endblock %}